ul_body:
  label: UnLondon Body
  namespace: Organisms/TM - UnLondon
  use: '@organisms/tm-ul/ul-body/ul-body.twig'
  description: UnLondon Body
  libraries:
    - ul_body_lib:
        css:
          component:
            ../styles/ul-body.css: {}

  fields:
    content:
      type: string
      label: Content
      preview: <p>Lorem ipsum dolor sit.</p>
  settings:
    centred:
      type: boolean
      label: Centred
      preview: false
    show_more:
      type: boolean
      label: Use show more
      preview: false

